Catalyst-Plugin-Upload-MD5

Prerequisites

Catalyst-Plugin-Upload-MD5 declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst5.2Catalyst-Runtime-5.90071122.86
Digest::MD50Digest-MD5-2.53131.43